<?php 


$feed = new SimplePie();
$feed->set_feed_url("http://ars.es.fxexchangerate.com/usd.xml");
$feed->set_cache_location("cache");
$feed->init();
$feed->handle_content_type();?>



    <?php foreach ($feed->get_items() as $item) { 
   $t = $item->get_title(); 
   $val = $item->get_description(); 
         
		 

$val = substr($val,48,6);


		 
	?><span style="font-family:<?php echo $style_titulo ?>; font-size:25px; color:#003300"><?php echo "$ $val";?></span><? 

 } ?>
